
Sistema de Inventario - Task #408

Modificar creacion Centro de Costos en Solicitud y Orden de compra

01/26/2016 09:05 AM - Fiorella Quino

Status: Closed Start date: 01/26/2016

Priority: High Due date: 02/08/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 5.00 hours

Target version: Version 1.0 Spent time: 8.00 hours

Description

Cada Centro de  Costos pertenece a un area de la institucion, el manager dentro de la solicitud debe asignarse segun el centro de

costos elegido.

History

#1 - 02/08/2016 10:49 AM - Fiorella Quino

- Due date set to 02/08/2016

- Status changed from New to Resolved

- Assignee set to Fiorella Quino

- % Done changed from 0 to 100

- Estimated time set to 5.00 h

El manager se crea segun el area a la cual pertenece el centro de costos de la solicitud de compra.

#2 - 02/18/2016 09:48 AM - Fiorella Quino

- Status changed from Resolved to Closed

- Priority changed from Normal to High

- Target version set to Version 1.0
